<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- PAGE settings -->
  <link rel="icon" href="U:/Downloads/cursor2.ico">
  <title>El viatge de Chihiro</title>
  <meta name="description" content="Wireframe design of a landing page by Pingendo">
  <meta name="keywords" content="Pingendo bootstrap example template wireframe landing">
  <meta name="author" content="Pingendo">
  <!-- CSS dependencies -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="wireframe.css">
</head>

<body class="">
  <nav class="navbar navbar-expand-md navbar-dark bg-info">
    <div class="container">
      <a class="navbar-brand" href="#"><i class="fa d-inline fa-lg fa-bullseye"></i></a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbar2SupportedContent" aria-controls="navbar2SupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span> </button>
      <div class="collapse navbar-collapse text-center justify-content-between" id="navbar2SupportedContent">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link mx-2" href="#personatges">Personatges</a>
          </li>
          <li class="nav-item">
            <a class="nav-link mx-2" href="#formulari">Formulari</a>
          </li>
          <li class="nav-item">
            <a class="nav-link mx-2" href="#media">Media</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <div class="h-50 d-flex align-items-center bg-info">
    <div class="container">
      <div class="row">
        <div class="mx-auto text-center col-md-6">
          <h1 class="display-1 text-white mt-3"><b class="text-center">El viatge de Chihiro</b></h1>
          <p class="lead text-primary mb-5" style="">Es una pel·lícula japonesa d'anime on va ser estrenada al 20 de juliol de 2001, escrita i dirigida per Hayao Miyazaki i produïda per el conegut Studio Ghibli. </p>
        </div>
      </div>
    </div>
  </div>
  <div class="py-3">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h1 class="display-4" id="personatges"><b>PERSONATGES</b></h1>
        </div>
      </div>
    </div>
  </div>
  <div class="">
    <div class="container">
      <div class="row">
        <div class="p-4 col-lg-4 col-md-2" style="">
          <h4><b>Chihiro Ogino</b></h4>
          <p>Chihiro Ogino, referida a la major part per el seu sobrenom Sen, es la protagonista. La seva personalitat canvia mentres que la pel·lícula avança, ja que, d'una noia amb una personalitat infantil, pasa a ser una nena valenta, inteligent i confiable.</p><img class="img-fluid d-block" src="../img/chihiro.jpg"><img class="img-fluid d-block" src="../img/chihiro2.jpg">
        </div>
        <div class="p-4 col-lg-4 col-md-2" style="">
          <h4><b>Haku</b></h4>
          <p>Nigihayami Kohoku Nushi, es el deu d'un riu anomenat Kohaku, referit a la major part de la pel·lícula pel seu sobrenom Haku, es el deuteragonista de la pel·lícula. Al tenir interés a la magia, es converteix en l'aprendiç de Yubaba. Es pot convertir en un drac.</p><img class="img-fluid d-block" src="../img/haku.jpeg"><img class="img-fluid d-block" src="../img/hakudrac.jpg" style="">
        </div>
        <div class="p-4 col-lg-4 col-md-2" style="">
          <h4><b>Yubaba i Zeniba</b></h4>
          <p>Yubaba és la propietària de la casa de banys i el principal antagonista de la pel·lícula. Es la bessona menor de Zeniba i la mare de Boh, un bebè molt gran. Té una personalitat prepotent, intimidant i egoista.</p><img class="img-fluid d-block" src="../img/Yubaba.jpg">
          <p>Zeniba és una bruixa i la germana de Yubaba, la aparènça es idèntica a la de la seva bessona, pero ella utilitza unes petites ulleres. La seva personalitat es d'una vella amable i servicial, però es baralla molt amb Yubaba, ja que li va agafar sense permís el seu segell daurat.</p><img class="img-fluid d-block" src="../img/Zeniba.png" style="">
        </div>
        <div class="p-4 col-lg-4 col-md-2" style="">
          <h4><b>Kamaji</b></h4>
          <p>Kamaji es un home de major edat amb sis braços que operen la sala de calderes de la casa de banys. Es un personatge on s'encarrega a ajudar a Chihiro i la porta amb Lin, una treballadora. Treballa amb els seus Susuwatari, criatures on ajuden a transportar el carbó fins a la caldera que calenta l'aigua. </p><img class="img-fluid d-block" src="../img/kamaji.png"><img class="img-fluid d-block" src="../img/susuwatari.gif" style="">
        </div>
        <div class="p-4 col-lg-4 col-md-2" style="">
          <h4><b>Lin</b></h4>
          <p>Lin és treballadora de Yuna (són dones que viuen i treballen a la casa de banys). Ella és un servent de Yubaba, i es converteix en la cuidadora de Chihiro per ajudarla divereses vegades durant el transcurs de la pel·lícula.</p><img class="img-fluid d-block" src="../img/Lin.png">
        </div>
        <div class="p-4 col-lg-4 col-md-2" style="">
          <h4 contenteditable="true"><b>Kaonashi&nbsp;</b></h4>
          <p>Kaonashi, més reconegut per "sense rostre", es un esperit solitari i un antagonista secundari. Es demostra que és capaç de reaccionar davant les emocions i d'ingerir altres individus per tal d'obentir la seva personalitat i altres físics. El seu aspecte es semi-transparent, es desconeix si té cos físic, pero pot desenvolupar braços i cames. Porta una máscara inexpressiva on amaga la seva boca.</p><img class="img-fluid d-block" src="../img/kaonashi.jpg">
        </div>
      </div>
    </div>
  </div>
  <div class="py-5 text-center bg-dark text-white">
    <div class="container">
      <div class="row">
        <div class="p-5 col-lg-6 col-10 mx-auto border" style="">
          <h1 class="mb-4" id="formulari"><b>Formulari d'opinió</b></h1>
          <form>
            <div class="form-group"> <input type="text" class="form-control form-control-sm bg-primary" placeholder="Nom" id="form13" name="Nom" required="required"> </div>
            <div class="form-group"> <input type="date" class="form-control bg-primary form-control-sm" placeholder="Email" id="form14" required="required">
              <div class="form-group"><input type="email" class="form-control bg-primary form-control-sm mt-2" placeholder="Email" id="form14" required="required">
                <div class="form-group"><input type="range" class="form-control bg-primary form-control-sm mt-2" placeholder="Email" id="form14" required="required" style=""></div>
              </div>
            </div>
            <div class="form-group"> <input type="text" class="form-control bg-primary form-control-lg" id="form15" required="required" placeholder="Opinió personal"> <small class="form-text text-muted text-right"></small> </div> <button type="submit" class="btn btn-primary">Enviar</button>
          </form>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5">
    <div class="container">
      <div class="row mb-3">
        <div class="text-center mx-auto p-4 bg-secondary col-lg-6 col-md-6">
          <h2 class="text-white" id="media"><b>Tràiler oficial</b></h2>
          <div class="embed-responsive embed-responsive-16by9">
            <iframe src="https://www.youtube.com/embed/YgO6g_gHtaE" allowfullscreen="" class="embed-responsive-item"></iframe>
          </div>
        </div>
        <div class="text-center p-4 bg-secondary col-lg-6 col-md-6 mx-auto">
          <h2 class="text-white"><b>Video personal</b></h2>
          <div class="row">
            <div class="col-md-12">
              <div class="embed-responsive embed-responsive-16by9">
                <video src="../img/Pelicula.mp4" class="embed-responsive-item" controls="controls"> Your browser does not support HTML5 video. </video>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="p-4 col-lg-4">
          <h4 class="mb-3"><b>Curiositats</b></h4>
          <div class="row">
            <div class="col-md-12" style="">
              <h5 class="">Els noms dels personatges signifiquen exactament el que són: </h5>
            </div>
          </div>
          <ul class="">
            <li class="my-1" contenteditable="true">Boh: petit noi o fill</li>
            <li class="my-1">Kamaji: home vell de les calderes</li>
            <li class="my-1">Yubaba: Bruixa de la casa dels banys</li>
            <li class="my-1">Zeniba: bruixa dels diners</li>
            <li class="my-1">Chihiro: les mil recerques o els mil braços</li>
            <li class="my-1">Sen (nom amb el que coneixen treballant): mil</li>
            <li class="my-1">Haku: blanc</li>
          </ul>
        </div>
        <div class="p-md-4 col-lg-8">
          <div class="carousel slide" data-ride="carousel">
            <div class="carousel-inner bg-light" role="listbox">
              <div class="carousel-item p-5">
                <div class="blockquote text-muted mb-0 px-">
                  <p class="mb-0">#2 Blockquoute - Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore.</p>
                  <div class="blockquote-footer">Someone famous in My memories</div>
                </div>
              </div>
              <div class="carousel-item p-5">
                <div class="blockquote text-muted mb-0 px-">
                  <p class="mb-0">#3 Blockquoute - Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore.</p>
                  <div class="blockquote-footer">Someone famous in My memories</div>
                </div>
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev"> <span class="carousel-control-prev-icon" aria-hidden="true"></span> <span class="sr-only">Previous</span> </a>
            <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next"> <span class="carousel-control-next-icon" aria-hidden="true"></span> <span class="sr-only">Next</span> </a>
          </div>
          <div class="row">
            <div class="col-md-12">
              <div class="carousel slide mt-4" data-ride="carousel" id="carousel">
                <div class="carousel-inner">
                  <div class="carousel-item active"> <img class="d-block img-fluid w-100" src="../img/spiritaway.jpg">
                  </div>
                  <div class="carousel-item"> <img class="d-block img-fluid w-100" src="../img/spiritaway3.png">
                    <div class="carousel-caption"></div>
                  </div>
                  <div class="carousel-item"> <img class="d-block img-fluid w-100" src="../img/Spiritedaway2.jpg">
                  </div>
                  <div class="carousel-item"> <img class="d-block img-fluid w-100" src="../img/spiritedaway.jpg">
                  </div>
                </div> <a class="carousel-control-prev" href="#carousel" role="button" data-slide="prev"> <span class="carousel-control-prev-icon"></span> <span class="sr-only">Previous</span> </a> <a class="carousel-control-next" href="#carousel" role="button" data-slide="next"> <span class="carousel-control-next-icon"></span> <span class="sr-only">Next</span> </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="bg-dark py-3">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <pingendo onclick="window.open('https://pingendo.com/', '_blank')" style="cursor:pointer;position: fixed;bottom: 20px;right:20px;padding:4px;background-color: #00b0eb;border-radius: 8px; width:220px;display:flex;flex-direction:row;align-items:center;justify-content:center;font-size:14px;color:white">Made with Pingendo Free&nbsp;&nbsp;<img src="https://pingendo.com/site-assets/Pingendo_logo_big.png" class="d-block" alt="Pingendo logo" height="16"></pingendo>
        </div>
      </div>
      <div class="row d-flex justify-content-between">
        <div class="col-lg-4 col-md-12">
          <p class="text-secondary mb-0">Copyright (c) 2020 Victoria Carreto Stankiewicz</p>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>

</html>